72811593

Date: 2022-06-30 08:13:10
Score: 4.5
Natty:
Report link

enter image description here

This is the Error that I'm facing while using Php7.4.

Stripe is working fine while I'm using php7.3. Need to solve this issue. Thanks

Reasons:
  • Blacklisted phrase (0.5): Thanks
  • Blacklisted phrase (1): enter image description here
  • Low length (1):
  • No code block (0.5):
  • Self-answer (0.5):
  • Low reputation (1):
Posted by: Gulzar Ahmad